package client.renderer.entity;

import common.entity.npc.EntityNPC;

public class RenderCamera extends RenderNpc {
	public RenderCamera(RenderManager renderManagerIn) {
		super(renderManagerIn, null);
	}

	public void doRender(EntityNPC entity, double x, double y, double z, float partialTicks) {
	}

	public String getDefaultTexture() {
		return null;
	}

	public void getSegments(TexList opaque, TexList alpha) {
	}

	public void getHeadUVs(CoordList list) {
	}
}
